/**
 * Pronostics
 *
 * @package JavaScript
 * @version $Id: prono.js,v 1.0
 */
 
 

var ChN="N";
var Ch1="1";
var Ch2="2";



function Change(match, res, theme) {

ImgN=new Image(10,14); ImgN.src="templates/"+theme+"/images/N.gif";
Img1=new Image(10,14); Img1.src="templates/"+theme+"/images/1.gif";
Img2=new Image(10,14); Img2.src="templates/"+theme+"/images/2.gif";

ImgNR=new Image(10,14); ImgNR.src="templates/"+theme+"/images/barre.gif";
Img1R=new Image(10,14); Img1R.src="templates/"+theme+"/images/barre.gif";
Img2R=new Image(10,14); Img2R.src="templates/"+theme+"/images/barre.gif";

	if (res==1) {
		eval("document.matchid.m"+match+"_0.src = ImgN.src");
		eval("document.matchid.m"+match+"_1.src = Img1R.src");
		eval("document.matchid.m"+match+"_2.src = Img2.src");
		eval("document.matchid.r_"+match+".value=Ch1;");
	} else if (res==2) {
		eval("document.matchid.m"+match+"_0.src = ImgN.src");
		eval("document.matchid.m"+match+"_1.src = Img1.src");
		eval("document.matchid.m"+match+"_2.src = Img2R.src");
		eval("document.matchid.r_"+match+".value=Ch2;");
	} else {
		eval("document.matchid.m"+match+"_0.src = ImgNR.src");
		eval("document.matchid.m"+match+"_1.src = Img1.src");
		eval("document.matchid.m"+match+"_2.src = Img2.src");
		eval("document.matchid.r_"+match+".value=ChN;");
	}
}

/*
document.onload=disableRightClick();
*/